<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all, follow">

    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <meta name="description" content="">
    <meta name="author" content="">

    <link rel="icon" href="{{ theme_static('img/favicon.ico') }}">
    <title>Diplomas Universitarios en Blockchain</title>

    {% block css %}
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
        <link rel="stylesheet" type="text/css" href="{{ theme_static('css/style.css') }}">
	<link rel="stylesheet" type="text/css" href="{{ theme_static('css/default.css') }}">
    {% endblock %}


    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->

    <style>
     
      @import url('https://fonts.googleapis.com/css?family=Raleway:200,400,700');

    </style>

</head>
<body style="padding:0px">

   <header class="header" style="background-color: #760014; margin-left: -1px; width: 101%;">
     <div role="navigation" class="navbar navbar-default" style="background-color: #760014"> 
       <div class="container">
         <div class="col-md-6 col-sm-8 col-xs-10" style="padding: 20px"> 
		 <a href="/"><img src="{{ theme_static('img/logo-UPSO.png') }}" class="img-responsive" alt="UPSO"></a>
         </div>
       </div>
     </div>
   </header>
 {% block body_container %}
   <div class="container"     style="padding: 20px;">
    {% block content %}{% endblock %}
    {% block footer %}
        <div class="row hide-on-print" id="footer-info" style="display:none">
            <div class="col-md-6 col-sm-8 col-xs-12">
                <h6 id="footer-start">Contact: <span class="font-light"><a href="mailto:{{ config.ISSUER_EMAIL }}">{{ config.ISSUER_EMAIL }}</a></span>
                </h6>
                {% if request.path != "/faq" %}
                    <h6 id="footer-start" style="display: none">Questions? <span class="font-light">Check out our <a href="/faq">FAQ page</a></span>
                    </h6>
                {% endif %}
                {% if request.path != "/" %}
                    <h6 id="footer-start" style="display: none">
            <span class="font-light">
              <a href="/">Home</a>&nbsp;|&nbsp;<a href="http://www.blockcerts.org/"> Powered by the Blockchain Certificates Project </a>
            </span>
                    </h6>
                {% else %}
                    <h6 id="footer-start" style="display: none">
            <span class="font-light">
              <a href="http://www.blockcerts.org/"> Powered by the Blockchain Certificates Project </a>
            </span>
                    </h6>
                {% endif %}
            </div>
        </div>
    {% endblock %}
  </div>
 {% endblock %}
 <footer class="footer" style="background-color: #002436">
  <div class="footer__copyright" style="background-color: #002436">
    <div class="container">
	<div class="row">						            
	       	<div class="container_16">								                  
		       	<div style="float: left;width: 80%;margin: 0 auto;">												               
			       	<p style="text-align: left; line-height: 18px;">														                    
			          	 Universidad Provincial del Sudoeste. Provincia de Buenos Aires. Argentina<br>																      
				       	 <!-- Sede central: San Martín 415, Pigüé - Telefax: (02923) 475693 - <a href="?page_id=586&amp;email=pigue@upso.gba.gob.ar" target="_blank">pigue@upso.gba.gob.ar</a><br>                        
		                         Sede Administrativa: Ciudad de Cali 320 (B8003FTH) Bahía Blanca - Tel: (0291) 4592550 - Fax: (0291) 4592551 <br> -->								                   
					 Contacto: <a href="?page_id=586&amp;email=info@upso.edu.ar" target="_blank">info@upso.edu.ar</a><br>
					 <a href="http://singletally.com" target="_blank">Powered by Singletally.com</a>
				 </p>
		        </div>
		        <div style="padding-right: 5%; float: right;">
			   <a href="https://www.facebook.com/upsouniversidad" target="_blank" style="padding-right: 5%;float: right;">
				   <div class="facebook_footer"><img src="{{ theme_static('img/fbk-reposo.png')}}"></div>
			   </a>
			   <a href="https://twitter.com/upsouniversidad" target="_blank" style="padding-right: 5%;float: right;">
				   <div class="twitter_footer"><img src="{{ theme_static('img/twitter-reposo.png')}}"></div>
			   </a>
			   <a href="https://www.youtube.com/upsouniversidad" target="_blank" style="padding-right: 5%;float: right;">
				   <div class="youtube_footer"><img src="{{ theme_static('img/youtube-reposo.png')}}"></div>
			   </a>
			</div>    
		</div>
	</div>																														  </div>
  </div>
 </footer>
 <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
 <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>
 {% block scripts %}{% endblock %}
</body>
</html>
